.dropdown-menu {
    min-width: 14rem;
}

a.ser-menu-cls {
    text-decoration: none;
    color: #152545;
	padding-left: 20px;
}
a.ft-cls {
    text-decoration: none;
    color: #fff;
}
#ban
{
background-image:url("Images/laptop genie banner img.png");
background-position:center;
background-size:cover;
}
.top
{
    background-color: #43c3ea;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}
.mt-5
{
    margin-top: 0rem !important;
    margin-bottom: 1rem;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-dark {
    background-color: #152545!important;
    color: #fff !important;
}
.bg-dark
{
   background-color: #152545!important;
}
.navbar-expand-lg .navbar-nav .nav-link
{
padding-right:3.5em;
font-weight:700;
color:#fff;
}
.navbar-light .navbar-nav .nav-link
{
    color:#fff !important;
}
img.logocls
{
width:60%;
}


/*Small-header*/
.top
{
    background-color: #43c3ea;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}
.mt-5
{
    margin-top: 1rem !important;
    margin-bottom: 1rem;
}



/*menu*/
.container.head {
    padding-top: 17px;
    padding-bottom: 13px;
}
li.nav-item {
    padding: 10px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu
{
    min-width: 230px;
}
.navbar-expand-lg .navbar-nav .nav-link
{
padding-right:3.5em;
font-weight:700;
color:#fff;
}
img.logocls
{
width:60%;
}
.dropdown-menu 
{
    min-width: 14rem;
}
a.ser-menu-cls 
{
    text-decoration: none;
    color: #152545;
	padding-left: 20px;
}
.bg-light {
    background-color: #152545 !important;
    color: #fff !important;
}



/*banner*/
div#ban
{
background-image:url("Images/laptop genie banner img.png");
background-position:center;
background-size:cover;
}
p.ban-h2-cls {
    font-size: 37px;
    font-weight: 700;
    color: #ede60c;
}
p.ban-para-cls {
    font-size: 25px;
    color: #fff;
}
.btn-primary
{
background-color:#152545;
}
.col-sm-5
{
text-align:center;
}




img.logocls1
{
width:83%;
}
section.footer-cls
{
padding-top:30px;
padding-bottom:30px;
background-color: #152545;
    color: #fff;
}
#ft{
color:#43c3ea;
}
#ft1{
color:#43c3ea;
font-size:21px;
}
hr.fthrcls
{
width: 50%;
color: #43c3ea;
}
ul.ul_none
{
line-height:2.2em;
margin-left:-24px;
}
li {
    display: block;
}
p.container-cls {
    text-align: center;
    border-top: 1px solid #ffffff2e;
    padding-top: 15px;
	margin-bottom:-2px;
}



@media only screen and (max-width: 600px)
{
div#ban {
    background-position: unset;
}
}
